<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S05 Activity</title>
</head>
<body>
	<div>
		<section>
			<h2>Zuitt IT Solutions</h2>
			<h3>Products Offered</h3>

			<!-- Start of Table Tags -->

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specificatin</td>

					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance. </td>

					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial projects is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>

			<!-- Start of Contact Form -->
			<section>
				<h3>Contact Form</h3>
				<form action="https://zuitt.co/">

					<!-- Create a input field for personal details -->

					<label for="first_name">First Name:</label> <br>
					<input type="text" name="first_name" id="first_name" required> <br>

					<label for="last_name">Last Name:</label> <br>
					<input type="text" name="last_name" id="last_name" required> <br>

					<label for="email">Email:</label> <br>
					<input type="text" name="email" id="email" required> <br>

					<label for="contact_number">Contact Number:</label> <br>
					<input type="text" name="contact_number" id="contact_number" required> <br>

					<label>Service Type:</label> <br>
					<select name="service_type" id="service_type">
					<option value="Frontend_Programming">Frontend Programming</option>
					<option value="Backend_Programming">Backend Programming</option>	
					<option value="Fullstack_Developer">Fullstack Developer</option> <br>

					

					</select>
					<br>

					<label>Preffered Contact:</label> <br>
					<input type="checkbox" name="email1" id="email1" value="email1">
					<label for="email1">Email</label>
					<br>
					<input type="checkbox" name="phone" id="phone" value="phone">
					<label for="phone">Phone Package:</label>
					<br>

					<label>Package</label> <br>
					<input type="radio" name="basic" id="user-type1">
					<label for="user-type1">Basic</label> <br>

					<input type="radio" name="premium" id="user-type2">
					<label for="user-type1">Premium</label> <br>

					<label for="notes">Message:</label>
					<br>
					<textarea name="notes" id="notes" rows="5"></textarea>

					<br>


					<button type="send_inquirt">Send Inquiry</button> <br>
					<button type="reset">Reset</button>



					
				</form>

			</section>
		</section>
	</div>
</body>
</html>
